<?xml version="1.0" encoding="utf-8"?><?xml-stylesheet href="../../theme/xsl/index2html.xslt" type="text/xsl"?>
<topics FeatureID="-1" title="Specijalni tipovi poruka" compressed="true">
   <topicref FeatureID="-1" href="SMART_HLP_BUSINESSEDITOR.html" navtitle="Slanje vizitkarti"/>
   <topicref FeatureID="-1" href="SMART_HLP_BUSINESSVIEWER.html" navtitle="Primljene vizitkarte"/>
   <topicref FeatureID="-1" href="SMART_HLP_BUSPULLMESVIEWER.html" navtitle="Preuzimanje vizitkarti"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALENDAREDITOR.html" navtitle="Slanje stavki kalendara"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALENDARVIEWER.html" navtitle="Primljene stavke kalendara"/>
   <topicref FeatureID="-1" href="SMART_HLP_CALPULLMESVIEWER.html" navtitle="Preuzimanje stavki kalendara"/>
   <topicref FeatureID="-1" href="SMART_HLP_GMSVIEWER.html" navtitle="Prikaz multimedijalnih poruka"/>
   <topicref FeatureID="-1" href="SMART_HLP_ONEBOOKVIEWER.html" navtitle="Primljeni marker"/>
   <topicref FeatureID="-1" href="SMART_HLP_OPLOGOVIEWER.html" navtitle="Primljeni logotipovi operatera"/>
   <topicref FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_EDITOR.html" navtitle="Slanje konfiguracija udaljenih uređaja"/>
   <topicref FeatureID="-1" href="SMART_HLP_REMOTEDRIVES_VIEWER.html" navtitle="Primanje konfiguracija udaljenih uređaja"/>
   <topicref FeatureID="-1" href="SMART_HLP_RINGVIEWER.html" navtitle="Primljeni zvukovi zvona"/>
</topics>